nvme_mi_admin_get_log_changed_alloc_ns_list(9)

NAME
nvme_mi_admin_get_log_changed_alloc_ns_list - Retrieve Changed Allocated Namespace List Log

SYNOPSIS
int nvme_mi_admin_get_log_changed_alloc_ns_list (nvme_mi_ctrl_t ctrl , bool rae , __u32 len , struct nvme_ns_list *log );

ARGUMENTS

ctrl
    Controller to query

rae Retain asynchronous events

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise